.version.meta /* version checker */
{
	color: #0000FD;
	background-color: #B5367D;
}

#page
{
	z-index: 1;
	width: 614px;
	min-height: 1113px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 108px 173px 7px;
}

#u9599
{
	z-index: 2;
	width: 35px;
	background-color: transparent;
	position: fixed;
	top: 20px;
	left: 120px;
}

#u9603
{
	z-index: 4;
	width: 614px;
	background-color: transparent;
	position: relative;
}

#u10207-7
{
	z-index: 6;
	width: 156px;
	min-height: 84px;
	background-color: transparent;
	text-align: right;
	margin-left: 454px;
	margin-top: 35px;
	position: relative;
}

#u10207-2
{
	line-height: 14px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
}

#u10207-3,#u10207-5
{
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u10208-4
{
	z-index: 13;
	width: 297px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	font-size: 11px;
	line-height: 13px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-left: 158px;
	margin-top: 81px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

